WordPress WP Custom Pages Plugin 'url' Parameter Local File Disclosure Vulnerability

Bugtraq ID: 47146
Class: Input Validation Error
CVE: CVE-2011-1669
Remote: Yes
Local: No
Published: Apr 04 2011 12:00AM
Updated: Apr 13 2015 09:01PM
Credit: John Leitch, AutoSec Tools
Vulnerable: WordPress WP Custom Pages 0.5.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus